Subject: Re: What's cooking in git.git (Jun 2024, #01; Mon, 3)

From: Junio C Hamano <[email-masked]>
Date: Wed, 05 Jun 2024 09:30:00 -0700

Jeff King <[email-masked]> writes:

> I do think it's the wrong fix in the long term, and we'd want a patch
> like this on top of the merge of jc/t1517-more and ps/no-writable-strings.

Oh, of course.  The "other topics" restructure the cmd_main() to
have a single exit point where we can release resources centrally.

Thanks.